\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Thomas Campian"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	footnotes = ""
	title = "The peacefull Westerne winde"
	source = "Performers' Edition facsimile"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
visiblebar = {\once \override Staff.BarLine #'transparent = ##f}

  \header {instrument = "Cantus"}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural
\override Staff.Slur #'transparent = ##t
  \time 4/4
  

  \key g \mixolydian



  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =  \relative c'' {
  \visiblebar
  \repeat volta 2 {
    r2 r4 g8 a \singlebar b4 c8 b a4 g \singlebar a2. a8 b \singlebar c4 d8 c b c a4 \singlebar g2.
    \visiblebar
  }
  \visiblebar
  \repeat volta 2 {
    b8 c \singlebar d4. g,8 a4 b \singlebar c4. d8 e4 b \singlebar e, a b4. a8 \singlebar a2. d8 c \singlebar b4 a g b a g8 fis e4 d \singlebar g8 a b c a4. g8 \singlebar g2.\fermata
    \visiblebar 
  }
}


cantuswordsoneaone = \lyricmode {
  \set stanza = #"1."
  The _ peace -- ful _ wes -- terne winde
  The _ win -- ter _ stormes _ hath tam'd.
}
cantuswordsoneatwo = \lyricmode {
  And _ na -- ture  _ in each kind
  the _ kind heat _ hath _ in -- flam'd.
}
cantuswordsoneb = \lyricmode {
  The _ for -- ward buds so sweet -- ly breathe
  Out of their earth -- ly bow'rs,
  That _ heav'n which views their pomp be -- _ neath, 
  would fain _ be _ deck'd with flow'rs.
}
cantuswordstwoaone = \lyricmode {
  \set stanza = #"2."
  See _ how the _ morn -- ing smiles
  On _ her bright _ east -- _ ern hill.
}
cantuswordstwoatwo = \lyricmode {
  And _ with soft _  steps be -- guiles
  Them _ that lie _ slum -- _ bring still.
}
cantuswordstwob = \lyricmode {
  The _ mu -- sic- -- lov -- ing birds are come
  From cliffs and rocks un -- known;
  To _ see the trees and bri -- ars _ bloom,
  That late _ were _ ov -- er -- flown.
}
cantuswordsthreeaone = \lyricmode {
  \set stanza = #"3."
  What _ Sa -- turn _ did des -- troy,
  Love's _ queen re -- _ vives _ a -- gain;
}
cantuswordsthreeatwo = \lyricmode {
  And _ now her _ na -- ked boy
  Doth _ in the _ fields _ re -- main.
}
cantuswordsthreeb = \lyricmode {
  Where _ he such pleas -- ing change doth view 
  In ev -- 'ry liv -- ing thing,
  As _ if the world were born a -- _ new, 
  To gra -- _ ti -- _ fy the Spring.
}
cantuswordsfouraone = \lyricmode {
  \set stanza = #"4."
  If _ all things _ life pre -- sent,
  Why _ die my _ com -- _ forts then?
}
cantuswordsfouratwo = \lyricmode {
  Why _ suf -- fers _ my con -- tent?
  Am _ I the _ worst _ of men?
}
cantuswordsfourb = \lyricmode {
  O _ beau -- ty, be not thou ac -- cus'd 
  Too just -- ly in this case;
  Un -- _ kind -- ly if true love be _ us'd, 
  T'will yield _ thee _ lit -- tle grace.
}

% Local Variables:
% coding: utf-8
% End:

\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \cantusnotes
	}
	\addlyrics {\cantuswordsoneaone
		   \cantuswordsoneb
		  }
	\addlyrics{   \cantuswordsoneatwo
		    }
	\addlyrics {\cantuswordstwoaone
		   \cantuswordstwob
		  }
	\addlyrics{   \cantuswordstwoatwo
		    }
	\addlyrics {\cantuswordsthreeaone
		   \cantuswordsthreeb
		  }
	\addlyrics{   \cantuswordsthreeatwo
		    }
	\addlyrics {\cantuswordsfouraone
		   \cantuswordsfourb
		  }
	\addlyrics{   \cantuswordsfouratwo
		    }
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }

}


% Local Variables:
% coding: utf-8
% End:

