\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Thomas Campian"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	footnotes = ""
	title = "The peacefull Westerne winde"
	source = "Performers' Edition facsimile"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
visiblebar = {\once \override Staff.BarLine #'transparent = ##f}

  \header {instrument = "Bassus"}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural
\override Staff.Slur #'transparent = ##t
  \time 4/4
  

  \key g \mixolydian



  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes = \relative c' {
  \clef "bass"
    \visiblebar
  \repeat volta 2 {
    r2 r4 g g e fis g d2. d4 a' fis g d g,2.
  \visiblebar
  }
  \visiblebar
  \repeat volta 2 {
    g'4 g4. e8 f4 g c, c c e c a e' e a,2. g4 g' fis g g d g, a d b g d' d g,2.
  \visiblebar
  }  

}
bassuswordsoneaone = \lyricmode {
  \set stanza = #"1."
  The peace -- ful wes -- terne winde
  The win -- ter stormes hath tam'd.
}
bassuswordsoneatwo = \lyricmode {
  And na -- ture  in each kind
  the kind heat hath in -- flam'd.
}
bassuswordsoneb = \lyricmode {
  The for -- ward buds so sweet -- ly breathe
  Out of their earth -- ly bow'rs,
  That heav'n which views their pomp be -- neath, 
  would fain be deck'd with flow'rs.
}
bassuswordstwoaone = \lyricmode {
  \set stanza = #"2."
  See how the morn -- ing smiles
  On her bright east -- ern hill.
}
bassuswordstwoatwo = \lyricmode {
  And with soft  steps be -- guiles
  Them that lie slum -- bring still.
}
bassuswordstwob = \lyricmode {
  The mu -- sic- -- lov -- ing birds are come
  From cliffs and rocks un -- known;
  To see the trees and bri -- ars bloom,
  That late were ov -- er -- flown.
}
bassuswordsthreeaone = \lyricmode {
  \set stanza = #"3."
  What Sa -- turn did des -- troy,
  Love's queen re -- vives a -- gain;
}
bassuswordsthreeatwo = \lyricmode {
  And now her na -- ked boy
  Doth in the fields re -- main.
}
bassuswordsthreeb = \lyricmode {
  Where he such pleas -- ing change doth view 
  In ev -- 'ry liv -- ing thing,
  As if the world were born a -- new, 
  To gra -- ti -- fy the Spring.
}
bassuswordsfouraone = \lyricmode {
  \set stanza = #"4."
  If all things life pre -- sent,
  Why die my com -- forts then?
}
bassuswordsfouratwo = \lyricmode {
  Why suf -- fers my con -- tent?
  Am I the worst of men?
}
bassuswordsfourb = \lyricmode {
  O beau -- ty, be not thou ac -- cus'd 
  Too just -- ly in this case;
  Un -- kind -- ly if true love be us'd, 
  T'will yield thee lit -- tle grace.
}

% Local Variables:
% coding: utf-8
% End:

\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \bassusnotes
	}
	\addlyrics {\bassuswordsoneaone
		   \bassuswordsoneb
		  }
	\addlyrics{   \bassuswordsoneatwo
		    }
	\addlyrics {\bassuswordstwoaone
		   \bassuswordstwob
		  }
	\addlyrics{   \bassuswordstwoatwo
		    }
	\addlyrics {\bassuswordsthreeaone
		   \bassuswordsthreeb
		  }
	\addlyrics{   \bassuswordsthreeatwo
		    }
	\addlyrics {\bassuswordsfouraone
		   \bassuswordsfourb
		  }
	\addlyrics{   \bassuswordsfouratwo
		    }
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
  \header {instrument = "Bassus"}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

