\version "2.7.40"
#(ly:set-option 'point-and-click #f)
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
visiblebar = {\once \override Staff.BarLine #'transparent = ##f}

% expanding: header.ly
\header {
	composer = "Thomas Campian"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	footnotes = ""
	title = "The peacefull Westerne winde"
	source = "Performers' Edition facsimile"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =  \relative c'' {
  \visiblebar
  \repeat volta 2 {
    r2 r4 g8 a \singlebar b4 c8 b a4 g \singlebar a2. a8 b \singlebar c4 d8 c b c a4 \singlebar g2.
    \visiblebar
  }
  \visiblebar
  \repeat volta 2 {
    b8 c \singlebar d4. g,8 a4 b \singlebar c4. d8 e4 b \singlebar e, a b4. a8 \singlebar a2. d8 c \singlebar b4 a g b a g8 fis e4 d \singlebar g8 a b c a4. g8 \singlebar g2.\fermata
    \visiblebar 
  }
}


cantuswordsoneaone = \lyricmode {
  \set stanza = #"1."
  The _ peace -- ful _ wes -- terne winde
  The _ win -- ter _ stormes _ hath tam'd.
}
cantuswordsoneatwo = \lyricmode {
  And _ na -- ture  _ in each kind
  the _ kind heat _ hath _ in -- flam'd.
}
cantuswordsoneb = \lyricmode {
  The _ for -- ward buds so sweet -- ly breathe
  Out of their earth -- ly bow'rs,
  That _ heav'n which views their pomp be -- _ neath, 
  would fain _ be _ deck'd with flow'rs.
}
cantuswordstwoaone = \lyricmode {
  \set stanza = #"2."
  See _ how the _ morn -- ing smiles
  On _ her bright _ east -- _ ern hill.
}
cantuswordstwoatwo = \lyricmode {
  And _ with soft _  steps be -- guiles
  Them _ that lie _ slum -- _ bring still.
}
cantuswordstwob = \lyricmode {
  The _ mu -- sic- -- lov -- ing birds are come
  From cliffs and rocks un -- known;
  To _ see the trees and bri -- ars _ bloom,
  That late _ were _ ov -- er -- flown.
}
cantuswordsthreeaone = \lyricmode {
  \set stanza = #"3."
  What _ Sa -- turn _ did des -- troy,
  Love's _ queen re -- _ vives _ a -- gain;
}
cantuswordsthreeatwo = \lyricmode {
  And _ now her _ na -- ked boy
  Doth _ in the _ fields _ re -- main.
}
cantuswordsthreeb = \lyricmode {
  Where _ he such pleas -- ing change doth view 
  In ev -- 'ry liv -- ing thing,
  As _ if the world were born a -- _ new, 
  To gra -- _ ti -- _ fy the Spring.
}
cantuswordsfouraone = \lyricmode {
  \set stanza = #"4."
  If _ all things _ life pre -- sent,
  Why _ die my _ com -- _ forts then?
}
cantuswordsfouratwo = \lyricmode {
  Why _ suf -- fers _ my con -- tent?
  Am _ I the _ worst _ of men?
}
cantuswordsfourb = \lyricmode {
  O _ beau -- ty, be not thou ac -- cus'd 
  Too just -- ly in this case;
  Un -- _ kind -- ly if true love be _ us'd, 
  T'will yield _ thee _ lit -- tle grace.
}

% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
altusnotes = \relative c' {
  \clef "G_8"
  \visiblebar
  \repeat volta 2 {
    r2 r4 b8 c d4 c c b a2. f'4 e d d8. e16 fis4 g2.^"(1)"
%\footnotetext[1]{Facsimile has an e, but the lute tab shows a G chord.}
  \visiblebar
  }
  \visiblebar
  \repeat volta 2 {
    g,8 a b4 g' f d e4. d8 c4 g g a a gis a2. b8 a g4 a b a8 g fis4 g c b8 a g4 g' g fis g2.
  \visiblebar
  }  
}
altuswordsoneaone = \lyricmode {
  \set stanza = #"1."
  The _ peace -- ful wes -- terne winde
  The win -- ter stormes _ hath tam'd.
}
altuswordsoneatwo = \lyricmode {
  And _ na -- ture  in each kind
  the kind heat hath _ in -- flam'd.
}
altuswordsoneb = \lyricmode {
  The _ for -- ward buds so sweet -- ly breathe
  Out of their earth -- ly bow'rs,
  That _ heav'n which views their _ pomp be -- neath, 
  would _ fain be deck'd with flow'rs.
}
altuswordstwoaone = \lyricmode {
  \set stanza = #"2."
  See _ how the morn -- ing smiles
  On her bright east -- _ ern hill.
}
altuswordstwoatwo = \lyricmode {
  And _ with soft  steps be -- guiles
  Them that lie slum -- _ bring still.
}
altuswordstwob = \lyricmode {
  The _ mu -- sic- -- lov -- ing birds are come
  From cliffs and rocks un -- known;
  To _ see the trees and _ bri -- ars bloom,
  That _ late were ov -- er -- flown.
}
altuswordsthreeaone = \lyricmode {
  \set stanza = #"3."
  What _ Sa -- turn did des -- troy,
  Love's queen re -- vives _ a -- gain;
}
altuswordsthreeatwo = \lyricmode {
  And _ now her na -- ked boy
  Doth in the fields _ re -- main.
}
altuswordsthreeb = \lyricmode {
  Where _ he such pleas -- ing change doth view 
  In ev -- 'ry liv -- ing thing,
  As _ if the world were _ born a -- new, 
  To _ gra -- ti -- fy the Spring.
}
altuswordsfouraone = \lyricmode {
  \set stanza = #"4."
  If _ all things life pre -- sent,
  Why die my com -- _ forts then?
}
altuswordsfouratwo = \lyricmode {
  Why _ suf -- fers my con -- tent?
  Am I the worst _ of men?
}
altuswordsfourb = \lyricmode {
  O _ beau -- ty, be not thou ac -- cus'd 
  Too just -- ly in this case;
  Un -- _ kind -- ly if true _ love be us'd, 
  T'will _ yield thee lit -- tle grace.
}

% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes = \relative c' {
  \clef "bass"
    \visiblebar
  \repeat volta 2 {
    r2 r4 g g e fis g d2. d4 a' fis g d g,2.
  \visiblebar
  }
  \visiblebar
  \repeat volta 2 {
    g'4 g4. e8 f4 g c, c c e c a e' e a,2. g4 g' fis g g d g, a d b g d' d g,2.
  \visiblebar
  }  

}
bassuswordsoneaone = \lyricmode {
  \set stanza = #"1."
  The peace -- ful wes -- terne winde
  The win -- ter stormes hath tam'd.
}
bassuswordsoneatwo = \lyricmode {
  And na -- ture  in each kind
  the kind heat hath in -- flam'd.
}
bassuswordsoneb = \lyricmode {
  The for -- ward buds so sweet -- ly breathe
  Out of their earth -- ly bow'rs,
  That heav'n which views their pomp be -- neath, 
  would fain be deck'd with flow'rs.
}
bassuswordstwoaone = \lyricmode {
  \set stanza = #"2."
  See how the morn -- ing smiles
  On her bright east -- ern hill.
}
bassuswordstwoatwo = \lyricmode {
  And with soft  steps be -- guiles
  Them that lie slum -- bring still.
}
bassuswordstwob = \lyricmode {
  The mu -- sic- -- lov -- ing birds are come
  From cliffs and rocks un -- known;
  To see the trees and bri -- ars bloom,
  That late were ov -- er -- flown.
}
bassuswordsthreeaone = \lyricmode {
  \set stanza = #"3."
  What Sa -- turn did des -- troy,
  Love's queen re -- vives a -- gain;
}
bassuswordsthreeatwo = \lyricmode {
  And now her na -- ked boy
  Doth in the fields re -- main.
}
bassuswordsthreeb = \lyricmode {
  Where he such pleas -- ing change doth view 
  In ev -- 'ry liv -- ing thing,
  As if the world were born a -- new, 
  To gra -- ti -- fy the Spring.
}
bassuswordsfouraone = \lyricmode {
  \set stanza = #"4."
  If all things life pre -- sent,
  Why die my com -- forts then?
}
bassuswordsfouratwo = \lyricmode {
  Why suf -- fers my con -- tent?
  Am I the worst of men?
}
bassuswordsfourb = \lyricmode {
  O beau -- ty, be not thou ac -- cus'd 
  Too just -- ly in this case;
  Un -- kind -- ly if true love be us'd, 
  T'will yield thee lit -- tle grace.
}

% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural
\override Staff.Slur #'transparent = ##t
  \time 4/4
  

  \key g \mixolydian



  

}
% Local Variables:
% coding: utf-8
% End:

\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
	    \cantusnotes
	}

	\addlyrics {\cantuswordsoneaone
		   \cantuswordsoneb
		  }
	\addlyrics{   \cantuswordsoneatwo
		    }
	\addlyrics {\cantuswordstwoaone
		   \cantuswordstwob
		  }
	\addlyrics{   \cantuswordstwoatwo
		    }
	\addlyrics {\cantuswordsthreeaone
		   \cantuswordsthreeb
		  }
	\addlyrics{   \cantuswordsthreeatwo
		    }
	\addlyrics {\cantuswordsfouraone
		   \cantuswordsfourb
		  }
	\addlyrics{   \cantuswordsfouratwo
		    }
      >>


<<	\context Staff="3"
	{
	    \voicedefault
	    \altusnotes
	}
	\addlyrics {\altuswordsoneaone
		   \altuswordsoneb
		  }
	\addlyrics{   \altuswordsoneatwo
		    }
	\addlyrics {\altuswordstwoaone
		   \altuswordstwob
		  }
	\addlyrics{   \altuswordstwoatwo
		    }
	\addlyrics {\altuswordsthreeaone
		   \altuswordsthreeb
		  }
	\addlyrics{   \altuswordsthreeatwo
		    }
	\addlyrics {\altuswordsfouraone
		   \altuswordsfourb
		  }
	\addlyrics{   \altuswordsfouratwo
		    }
>>

<<	\context Staff="6"
	{
	    \voicedefault
	    \bassusnotes
	}
	\addlyrics {\bassuswordsoneaone
		   \bassuswordsoneb
		  }
	\addlyrics{   \bassuswordsoneatwo
		    }
	\addlyrics {\bassuswordstwoaone
		   \bassuswordstwob
		  }
	\addlyrics{   \bassuswordstwoatwo
		    }
	\addlyrics {\bassuswordsthreeaone
		   \bassuswordsthreeb
		  }
	\addlyrics{   \bassuswordsthreeatwo
		    }
	\addlyrics {\bassuswordsfouraone
		   \bassuswordsfourb
		  }
	\addlyrics{   \bassuswordsfouratwo
		    }
>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}
% Local Variables:
% coding: utf-8
% End:

